@charset "UTF-8";

/*ーーーーーーーーーーーーーーーーーーーーーーーー
コンテンツ用CSS
ーーーーーーーーーーーーーーーーーーーーーーーー*/


/*ショッピングカート(最初の画面)
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay100 {
display: flex;
justify-content: space-between;
flex-direction:row-reverse;
margin-top:40px;
}
.lay100 .fs-c-totalAndActions {
width:500px;
}
.lay100 .fs-c-continueShopping {
width:300px;
}
		@media screen and (max-width:743px) {
		.lay100 {
		display: block;
		}
		.lay100 .fs-c-totalAndActions,
		.lay100 .fs-c-continueShopping {
		width:auto;
		}
		.lay100 .fs-c-continueShopping {
		text-align: center;
		}

		/*smp end*/}




/*マイページログイン・お気に入りログイン・レビューログイン
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay101 {
display: flex;
justify-content: space-between;
flex-direction:row-reverse;
align-items: flex-start;
}
.lay101 .boxa {
width:46%;
}

		@media screen and (max-width:743px) {
		.lay101 {
		display: block;
		}
		.lay101 .boxa {
		width:auto;
		}
		/*smp end*/}






/*TOP
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*キービジュアル*/

.lay102 {
text-align: center;
margin-top:15px;
}
.lay102 img {
width:96%;
max-width:1600px;
border-radius: 8px;
}

		@media screen and (max-width:743px) {
		.lay102 img {
		width:92%;
		}
		/*smp end*/}



/*ブランドコンセプト*/

.lay103 {
width:730px;
margin:95px auto 0px;
text-align: center;
}
.lay103 h2 {
color: #447457;
font-size: 22px;
font-weight: 600;
text-align: center;
}
.lay103 .text_lead {
margin-top:15px;
}
.lay103 .text_lead+p {
margin-top:40px;
margin-right:-18px;
}


		@media screen and (max-width:743px) {
		.lay103 {
		width:auto;
		margin:30px 0px 0px;
		}
		.lay103 h2 {
		font-size: 18px;
		margin-right:15px;
		margin-left:15px;
		}
		.lay103 .text_lead {
		margin-top:10px;
		margin-right:15px;
		margin-left:15px;
		}
		.lay103 p.btn_link {
		margin-top:20px;
		margin-right:15px;
		margin-left:15px;
		}
		/*smp end*/}


/*ブランドコンセプト2段組み*/
.lay104 {
display: flex;
flex-wrap:wrap;
width:840px;
margin:60px auto 0px;
}
.lay104 .boxa {
width:400px;
box-sizing: border-box;
background: rgba(255,255,255,0.7);
padding:10px 30px 40px;
margin-right:40px;
border: solid 1px #CEB3A5;
border-radius: 10px;
text-align: center;
}
.lay104 .boxa:nth-child(2n) {
margin-right:0px;
}

.lay104 .boxa p {
line-height:1.6;
}
.lay104 .boxa p:nth-child(2) {
color:#63351C;
font-size: 24px;
font-weight: 600;
margin-top:15px;
}
.lay104 .boxa:nth-child(2) p:nth-child(3) {
min-height:112px;
}
.lay104 .boxa p:nth-child(3) {
margin-top:10px;
}
		@media screen and (max-width:743px) {
		.lay104 {
		width:auto;
		margin-right:15px;
		margin-left:15px;
		}
		.lay104 .boxa {
		width:48%;
		margin-right:4%;
		padding:10px 7px;
		}
		.lay104 .boxa p:nth-child(1) img {
		height:50px;
		}
		.lay104 .boxa p:nth-child(2) {
		font-size: 16px;
		margin-top:10px;
		}
		.lay104 .boxa:nth-child(2) p:nth-child(3) {
		min-height:200px;
		}
		.lay104 .btn_link a {
		font-size:16px;
		}
		.lay104 p.btn_link a:after {
		background-size: 17px 7px;
		right:10px;
		}
		/*smp end*/}


/*ラボグロウンダイヤモンド - LGD*/
.lay105 {
background: url("https://nextjewelry.itembox.design/item/common/img/top/lab_bg_outside.png") repeat-x center center;
}
.lay105 .seca {
background: url("https://nextjewelry.itembox.design/item/common/img/top/lab_bg.png") no-repeat center center;
height: 467px;
padding: 20px 0px;
margin-top:120px;
display: flex;
align-items: center;
}
.lay105 .boxa {
width:1000px;
margin:0 auto;
}
.lay105 .boxa .wrpa {
width:410px;
}
.lay105 .boxa .wrpa h2 {
color:#63351C;
font-size: 38px;
font-weight: 600;
}
.lay105 .boxa .wrpa p.btn_link {
margin-top:10px;
}

		@media screen and (max-width:743px) {

		.lay105 {
		background:#FAFBF8 url("https://nextjewelry.itembox.design/item/common/img/top/lab_bg_smp.png") repeat-x center bottom;
		min-height:630px;
		}
		.lay105 .seca {
		background:none;
		height: auto;
		padding: 240px 30px 20px;
		display: block;
		}
		.lay105 .boxa {
		width:auto;
		margin:0 auto;
		}
		.lay105 .boxa .wrpa {
		width:auto;
		}
		.lay105 .boxa .wrpa h2 {
		font-size: 28px;
		}
		.lay105 .boxa .wrpa p {
		line-height: 1.8;
		}
		.lay105 .boxa .wrpa p.btn_link {
		margin-top:20px;
		}
		/*smp end*/}



/*商品一覧*/

.lay105+.bg_b .ttl_a:first-child {
margin-top:0px;
}
.lay106 {
width:1110px;
margin:0 auto;
}
.lay106 a {
color:#fff;
word-break: break-all;
}


/*商品一覧　タブカラー*/
.lay106 .boxa li:nth-child(1) a,
.lay106 #tab01 {background: #50745E;}

.lay106 .boxa li:nth-child(2) a,
.lay106 #tab02 {background: #818054;}

.lay106 .boxa li:nth-child(3) a,
.lay106 #tab03 {background: #C19C52;}

.lay106 .boxa li:nth-child(4) a,
.lay106 #tab04 {background: #83534B;}

.lay106 .boxa li:nth-child(5) a,
.lay106 #tab05 {background: #4E7889;}

.lay106 .boxa li:nth-child(6) a,
.lay106 #tab06 {background: #d88713;}

.lay106 .boxa li:nth-child(7) a,
.lay106 #tab07 {background: #7B6B89;}

/*商品一覧 タブボタン*/
.lay106 .boxa {
margin-top:60px;
display: flex;
flex-wrap:wrap;
justify-content: center;
}
.lay106 .boxa li {
margin:0px 5px;
}
.lay106 .boxa li a {
display: block;
padding:7px 10px 3px;
color:#fff;
font-size: 22px;
font-weight: 600;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
text-decoration: none;
width:140px;
box-sizing: border-box;
text-align: center;
}

/*商品一覧　タブ内*/
.lay106 .boxb {
padding:40px 110px 90px;
border-radius: 6px;

}
.lay106 .boxb ul {
margin-top:0px;
display: flex;
flex-wrap:wrap;
}
.lay106 .boxb ul li {
width:200px;
margin-top:35px;
margin-right:30px;
}
.lay106 .boxb ul li:nth-child(4n) {
margin-right:0px;
}
.lay106 .boxb ul li img {
margin-bottom:10px;
}

.lay106 .boxb .arrow {
background: url("https://nextjewelry.itembox.design/item/common/img/top/list_arrow_white_2x.png") no-repeat 0px 2px;
background-size: 18px 18px;

}
.lay106 .boxb ul+p {
margin-top:10px;
text-align: right;
font-size: 22px;
}

		@media screen and (max-width:743px) {

		.lay106 {
		width:auto;
		margin:0 auto;
		}
		.lay106 .boxa {
		margin-top:40px;
		}
		/*商品一覧 タブボタン*/
		.lay106 .boxa li {
		margin:0;
		padding:0px 0.4%;
		}
		.lay106 .boxa li a {
		display: block;
		padding:7px 5px 3px;
		font-size: 3.2vw;
		width:100%;
		}
				@media screen and (max-width:320px) {
				.lay106 .boxa li a { font-size:12px; }
				/*smp end*/}
		
		
		/*商品一覧　タブ内*/
		.lay106 .boxb {
		padding:40px 20px 90px;
		border-radius: 0px;
		}

		.lay106 .boxb ul li {
		width:47%;
		margin-right:6%;
		}
		.lay106 .boxb ul li:nth-child(2n) {
		margin-right:0px;
		}
		.lay106 .boxb ul li img {
		margin-bottom:5px;
		}

		.lay106 .boxb .arrow {
		background-size: 15px 15px;
		padding-left:18px;
		}
		.lay106 .boxb ul+p {
		margin-top:10px;
		text-align: right;
		font-size: 18px;
		}
		/*smp end*/}





/*こんなシーンに*/

.bg_b+.lay107 .ttl_a:first-child {
margin-top:0px;
}

.lay107 {
width:1005px;
margin:0 auto;
}
.lay107.type_b {
margin-top: -40px;
}
.lay107 .seca {
display: flex;
flex-wrap:wrap;
}
.lay107 .boxa {
width:480px;
margin-top:40px;
margin-right:45px;
background: #fff;
border-radius: 6px;
padding-bottom:30px;
}
.lay107.type_b .boxa {
padding-top:30px;
}
.lay107 .boxa:nth-child(even) {
margin-right:0px;
}
.lay107 .boxa p {
line-height:1.5;
}
.lay107 .boxa p:first-child {
margin-top:0px;
}
.lay107 .boxa p:first-child img {
margin-bottom:20px;
}
.lay107 .boxa .arrow {
font-size: 24px;
background-position:25px 3px;
padding:0 25px 0px 50px !important;
line-height:1.3;
display: block;
}
.lay107 .boxa p:last-child {
margin:10px 25px 0px;
}

		@media screen and (max-width:743px) {
		.lay105+.bg_b {
		padding-bottom:0px;
		}
		.lay107 {
		width:auto;
		margin:0 20px;
		}
		.lay107.type_b {
		display: block;
		}
		.lay107 .boxa {
		width:47%;
		margin-top:30px;
		margin-right:6%;
		padding-bottom:10px;
		}
		.lay107.type_b .boxa {
		width:auto;
		margin-right:0;
		padding:15px 10px;
		text-align: justify;
		}
		.lay107 .boxa p:first-child img {
		margin-bottom:15px;
		}
		.lay107 .boxa .arrow {
		font-size: 18px;
		background-position:10px 2px;
		padding:0 10px 0px 32px !important;
		}
		.lay107 .boxa p:last-child {
		margin:10px 10px 0px;
		}
		/*smp end*/}





/*サービス・当店について*/

.lay108 {
width:1025px;
margin:-55px auto 0px;
display: flex;
flex-wrap:wrap;
}
.text_guide+.lay108 {
margin-top:-25px;
}
.lay108 li {
width:22%;
margin-right:4%;
margin-top:65px;
}
.lay108 li:nth-child(4n) {
margin-right:0px;
}
.lay108 li img {
border: solid 1px #D9C8BC;
border-radius: 4px;
margin-bottom:10px;
}
.lay108 a {
display:block;
margin-bottom:10px;
}
.lay108 a+br {
display:none;
}
.lay108 .arrow {
font-size: 21px;
display: block;
line-height: 1.5;
background-position: 0px 5px;
}


		@media screen and (max-width:743px) {
		.lay108 {
		width:auto;
		margin:-30px 20px 0px;
		}
		.lay108 li {
		width:47%;
		margin-right:6%;
		margin-top:30px;
		}
		.lay108 li:nth-child(2n) {
		margin-right:0px;
		}
		.lay108 .arrow {
		font-size: 18px;
		}
		/*smp end*/}



/*当店について個別*/

.bg_b+.w1110 .ttl_a:first-child {
margin-top:0px;
}
.w1110 .lay108 {
width:auto;
}
.lay108.type_b li img {
border: none;
border-radius: 0px;
}

		@media screen and (max-width:743px) {
		.w1110 .lay108 {
		width:auto;
		margin:0px 0px;
		}
		/*smp end*/}



/*ジュエリーの知識*/


/*2列*/
.lay109 {
background: #D1E0E0;
padding-bottom:130px;
}
.lay109 .ttl_a:before {
margin:0px;
width:auto;
}
.lay109 .seca {
background: #fff;
display: flex;
flex-wrap:wrap;
border-radius: 6px;
padding:30px 0px 35px;
margin-top:40px;
}
.lay109 .boxa {
width:50%;
box-sizing: border-box;
border-right:dashed 1px #8C783C;
}

.lay109 .boxa:nth-child(n+3) {
margin-top:50px;
}
.lay109 .boxa:nth-child(2n) {
border-right:none;
}
.lay109 .boxa p {
margin:10px 40px 0px;
line-height:1.5;
}
.lay109 .boxa p:first-child {
font-size: 28px;
font-weight:600;
line-height:1.4;
margin:0px 20px 0px -1px;
}
.lay109 .boxa p:first-child a {
display:block;
background: url("https://nextjewelry.itembox.design/item/common/img/top/lay109_parts_2x.png") no-repeat 0px 0px;
background-size: 6px 36px;
padding-left:30px;
}

.lay109 .boxa ul {
margin:30px 40px 0px;
}
.lay109 .boxa li {
font-weight:600;
}


/*3列*/
.lay109.type_b .boxa {
width:33.3%;
box-sizing: border-box;
border-right:dashed 1px #8C783C;
}
.lay109.type_b .boxa:nth-child(3) {
margin-top:0px;
}
.lay109.type_b .boxa:nth-child(2n) {
border-right:dashed 1px #8C783C;
}
.lay109.type_b .boxa:nth-child(3n) {
border-right:none;
}

		@media screen and (max-width:743px) {
		.lay109 .seca {
		display: block;
		padding:1px 0px 40px;
		}
		.lay109 .boxa,
		.lay109.type_b .boxa {
		width:auto;
		border-right:none;
		}
		.lay109 .boxa p {
		margin:10px 20px 0px;
		}
		.lay109 .boxa p:first-child {
		font-size: 24px;
		margin:40px 20px 0px -1px;
		}
		.lay109 .boxa p:first-child a {
		padding-left:20px;
		}
		.lay109 .boxa ul {
		margin:20px 20px 0px;
		}
		/*smp end*/}




/*ご利用ガイド*/

.lay110 {
width:1080px;
margin:0 auto;
}
.lay110 .ttl_a {
margin-top:0px;
}
.lay110 .ttl_a:before {
width:auto;
}
.lay110 ul {
display:flex;
flex-wrap:wrap;
}
.lay110 li {
width:350px;
margin-right:15px;
}
.lay110 li:nth-child(3n) {
margin-right:0px;
}

.lay110 li a {
display:block;
padding:10px;
background: #fff;
border-radius: 3px;
}
.lay110 li a.txta {
display:inline;
padding:0px;
background: none;
border-radius: 0;
}
.lay110 li a img {
margin-right:15px;
}


/*ガイド有り*/
.lay110.type_b li {
margin-top:30px;
}
.lay110.type_b li a {
margin-bottom:5px;
}



		@media screen and (max-width:743px) {
		.lay110 {
		width:auto;
		margin:0 20px;
		}
		.lay110 li {
		width:47%;
		margin-right:6%;
		background: #fff;
		border-radius: 3px;
		display: flex;
		}
		.lay110 li:nth-child(3n) {
		margin-right:6%;
		}
		.lay110 li:nth-child(2n) {
		margin-right:0px;
		}
		.lay110 li a {
		width:100%;
		display:flex;
		justify-content: space-between;
		align-items:center;
		padding:10px;
		}
		.lay110 li a img {
		margin-right:0px;
		}
		.lay110 li a span {
		display:block;
		width:80%;
		line-height:1.3;
		margin-left:5%;
		}
		
		.lay110.type_b ul {
		display:block;
		}
		.lay110.type_b li {
		width:auto;
		display: block;
		background: none;
		margin-right:0;
		}
		.lay110.type_b a {
		width:auto;
		justify-content: flex-start;
		}
		/*smp end*/}






/*商品詳細
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay111 {
width:1110px;
margin:0 auto;
display: flex;
justify-content: space-between;
}
.lay111 .boxa {
width:500px;
}
.lay111 .boxb {
width:515px;
}


.lay111 .boxb .wrpa {
display:flex;
flex-wrap:wrap;
}
.lay111 .boxb .wrpa>div {
display: inline-block;
}
.lay111 .boxb .wrpa .fs-c-returnedSpecialContract {
margin-right:40px;
margin-top:25px;
}

.lay111 .boxb  .wrpa .fs-c-button--inquiryAboutProduct {
margin-top:9px;
}

		@media screen and (max-width:743px) {
		.lay111 {
		width:auto;
		margin:0;
		display: block;
		}
		.lay111 .boxa {
		width:auto;
		}
		.lay111 .boxb {
		width:auto;
		margin:50px 15px 0px;
		}

		.lay111 .boxb .wrpa {
		display:flex;
		flex-wrap:wrap;
		}
		.lay111 .boxb .wrpa>div {
		display: inline-block;
		}
		.lay111 .boxb .wrpa .fs-c-returnedSpecialContract {
		margin-right:0px;
		margin-top:20px;
		}
		.lay111 .boxb  .wrpa .fs-c-button--inquiryAboutProduct {
		margin-top:0px;
		}
		.lay111 .fs-p-productDescription {
		margin-right:15px;
		margin-left:15px;
		}
		/*smp end*/}





/*商品一覧
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*商品一覧レイアウト*/
.lay112 {
display:flex;
flex-wrap:wrap;
justify-content: space-between;
margin-top:130px;
padding-top:65px;
background:url("https://nextjewelry.itembox.design/item/common/img/base/border_a_2x.png") no-repeat left top;
background-size: 1114px 6px;
}
.w730+.lay112 {
margin-top:95px;
}
.lay112 .boxa {
width:350px;
}
.lay112 .boxa p:first-child {
font-size: 28px;
font-weight:600;
margin-top:0px;
}

.lay112 ul.boxb {
width:730px;
display:flex;
flex-wrap:wrap;
margin-top:0px;
}
.lay112 .boxb li {
width:31%;
margin-right:3.5%;
margin-top:0px;
text-align: center;
font-weight:600;
font-size: 20px;
}
.lay112 .boxb li:nth-child(3n) {
margin-right:0px;
}
.lay112 .boxb li:nth-child(n+4) {
margin-top:45px;
}
.lay112 .boxb li img {
margin-bottom:10px;
}

		@media screen and (max-width:743px) {
		.lay112 {
		display:block;
		margin-top:95px;
		padding-top:30px;
		}
		.lay112 .boxa {
		width:auto;
		}
		.lay112 .boxa p:first-child {
		font-size: 24px;
		}

		.lay112 ul.boxb {
		width:auto;
		}
		.lay112 .boxb li {
		font-size: 16px;
		margin-top:30px;
		}
		.lay112 .boxb li:nth-child(n+4) {
		margin-top:30px;
		}
		/*smp end*/}



/*購入ガイド*/
.lay113 {
display:flex;
flex-wrap:wrap;
width:930px;
margin-right:auto;
margin-left:auto;
}
.lay113 li {
width:445px;
margin-right:36px;
margin-top:20px;
border:solid 1px #E6DBD3;
border-radius: 2px;
}
.lay113 li:nth-child(2n) {
margin-right:0px;
}
.lay113 a {
display: block;
padding:25px;
background: #fff url("https://nextjewelry.itembox.design/item/common/img/base/lay113_arrow_2x.png") no-repeat left center;
background-size: 18px 18px;
font-weight:600;
}


		@media screen and (max-width:743px) {

		.lay113 {
		display:block;
		width:auto;
		}
		.lay113 li {
		width:auto;
		margin-right:0px;
		margin-top:15px;
		}
		.lay113 a {
		padding:20px 15px 20px 25px;
		}

		/*smp end*/}





/*パールジュエリーのリフォーム
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*2列*/
.lay114 {
display:flex;
flex-wrap:wrap;
}
h2+.lay114 {
margin-top:-60px;
}

.lay114 .boxa {
width: 48.5%;
margin-right: 3%;
margin-top:60px;
}

.lay114 .boxa:nth-child(2n) {
margin-right: 0px;
}

.lay114 p,
.lay114 li {
margin-top:5px;
line-height:1.5;
}


/*3列*/
.lay114.type_b .boxa {
width: 31%;
}

.lay114.type_b .boxa,
.lay114.type_b .boxa:nth-child(2n) {
margin-right: 3.5%;
}

.lay114.type_b .boxa:nth-child(3n) {
margin-right:0;
}


		@media screen and (max-width:743px) {
		.lay114 {
		display:block;
		}
		h2+.lay114 {
		margin-top:0px;
		}
		.lay114 .boxa {
		width: auto;
		margin-right: 0;
		margin-top:30px;
		}
		.lay114 p {
		line-height:2;
		}
		/*3列*/
		.lay114.type_b .boxa {
		width: auto;
		}
		.lay114.type_b .boxa,
		.lay114.type_b .boxa:nth-child(2n) {
		margin-right: 0;
		}
		/*smp end*/}





/*ブランドコンセプト
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*冒頭*/
.lay115 {
width:730px;
margin:0 auto;
}
.lay115 h2 {
color:#552F1B;
font-size: 36px;
font-weight:600;
text-align: center;
}
.lay115 h2+p {
text-align:center;
margin-top:50px;
}
.lay115 p.imga {
text-align: center;
width:770px;
margin:35px 0px 0px -5px;
}
.lay115 .seca {
display:flex;
flex-wrap:wrap;
}
.lay115 .boxa {
width:220px;
margin-right:35px;
margin-top:0px;
}
.lay115 .boxa:nth-child(3n) {
margin-right:0px;
}

.lay115 .boxa h3 {
color:#447457;
font-family: "Roboto Condensed";
font-size: 32px;
letter-spacing: -1px;
border-bottom:4px solid #447457;
}

.lay115 .boxa p {
text-align: left;
line-height: 1.5;
margin:15px 0px 0px;
}

.lay115 p.txta {
margin-top:50px;
text-align: center;
}
.lay115 p.txta strong {
color:#552F1B;
font-size: 28px;
font-weight: 600;
padding-bottom:5px;
background:linear-gradient(transparent 85%, #E9B9B0 0%);
line-height:1.6;
}


		@media screen and (max-width:743px) {
		.lay115 {
		width:auto;
		}
		.lay115 h2 {
		font-size: 28px;
		margin-right:15px;
		margin-left:15px;
		}
		.lay115 h2+p {
		text-align:left;
		margin:30px 15px 0px;
		}

		.lay115 p.imga {
		width:auto;
		margin:15px 0px 0px 0px;
		text-align: center;
		}
		.lay115 .seca {
		display:block;
		margin:15px 15px 0px;
		}
		.lay115 .boxa {
		width:auto;
		margin-right:0;
		margin-top:10px;
		}
		.lay115 .boxa h3 {
		font-size: 28px;
		width:65%;
		}
		.lay115 .boxa p {
		margin-top:10px;
		}
		.lay115 p.txta {
		margin-top:20px;
		text-align: left;
		margin-right:15px;
		margin-left:15px;
		}
		.lay115 p.txta strong {
		font-size: 24px;
		}

		/*smp end*/}



/*比較表*/
.lay116 {
margin-top:70px;
}
.lay116 p:first-child {
width:580px;
margin-right:0px;
margin-left:auto;
text-align: center;
}

.lay116 table {
border-collapse: collapse;
margin-top:70px;
}
.lay116 th,
.lay116 td {
padding:20px 10px;
border: solid 1px #D6CEBC;
white-space:nowrap;
text-align: center;
font-size: 19px;
}
.lay116 th {
font-weight:600;
color:#552F1B;
}
.lay116 td {
background:#F9F7F4;
}

.lay116 .tbla {
border: none;
background: none !important;
}
.lay116 .tblb {
background: #447457;
color:#fff;
padding:5px 10px !important;
}
.lay116 .tblc {
background: #E2E6D8;
padding:5px 10px !important;

}
.lay116 .tbld {
background: #F0E8DD;
font-size: 22px;
}
.lay116 .tble {
background: #F2F2E9;
}

.lay116 .tblf {
vertical-align: bottom;
padding:10px 10px 5px;
font-weight: 600;
color:#552F1B;
line-height: 1.2;
width:180px;
}
.lay116 .tblf img {
margin-top:5px;
}
.lay116 .tblf img.imga {
margin-top:18px;
}

.lay116 .txta {
font-size: 15px;
}



		@media screen and (max-width:743px) {

		.lay116 {
		margin-top:10px;
		}
		.lay116 p:first-child {
		width:auto;
		}
		.lay116 th,
		.lay116 td {
		padding:10px 10px;
		font-size: 18px;
		}
		.lay116 .tbld {
		background: #F0E8DD;
		font-size: 18px;
		}
		.lay116 .tblf .imga {
		margin-top:13px;
		}
		/*横スクロール*/
		.lay116 .boxa {
		overflow-x: scroll;
		width:calc(100% + 15px);
		margin-right:-15px;
		}
		.lay116 .boxa table {
		margin-top:20px;
		}
		.lay116 .boxa .wrpa {
		width:730px;
		}
		/*smp end*/}





/*商品詳細・カート回りボタン
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.lay117 .boxa {
display:flex;
flex-wrap:wrap;
justify-content: center;
}
.lay117 p:first-child {
margin-right:10px;
}
.lay117 p:nth-child(2) {
margin-left:10px;
}
.lay117 p:last-child {
text-align: center;
}
.lay117>p:last-child {
margin-top:10px;
}

		@media screen and (max-width:743px) {
		.lay117 .boxa {
		justify-content: left;
		}
		.lay117 a {
		font-size: 14px !important;
		}
		.lay117 p:nth-child(2) {
		margin-left:0px;
		}
		.lay117>p:last-child {
		text-align: left;
		margin-top:0px;
		}

		/*smp end*/}



/*おすすめ商品*/

.lay118 {
width:1110px;
margin-right:auto;
margin-left:auto;
}

		@media screen and (max-width:743px) {
		.lay118 {
		width:auto;
		}
		/*smp end*/}



/* ダイヤモンド革命！ラボグロウンダイヤモンド
https://www.nextjewelry.jp/c/knowledge/know005 */

.lay119 {
width: 1005px;
margin: 0 auto;
display: flex;
justify-content: space-between;
align-items: center;
}
.lay119 .boxa {
width: 400px;
margin-top: 0px;
}
.lay119 .boxb {
width: 600px;
}
.lay119 .boxb p:first-child {
margin-top: 0px;
}

		@media screen and (max-width:743px) {
		.lay119 {
		width: auto;
		display: block;
		}
		.lay119 .boxa {
		width: 80%;
		margin: 0 auto;
		}
		.lay119 .boxb {
		width: auto;
		margin: 0 15px;
		}
		/*smp end*/}



/* ジュエリーポートフォリオ診断
ーーーーーーーーーーーーーーーーーーーーーーーー */

/* 吹き出し付き見出し */

.lay120 {
font-size: 36px;
font-weight: 500;
font-family: "游明朝体", "YuMincho", serif;
text-align: center;
color: #552F1B;
margin: 76px 0px 40px;
}
.lay120 span {
background: #552F1B;
color: #fff;
font-family:
"游ゴシック",
"YuGothic",
"ヒラギノ角ゴシック ProN",
"Hiragino Kaku Gothic ProN",
"メイリオ",
"Meiryo",
"Helvetica Neue",
"Arial",
"Hiragino Sans",
sans-serif;
font-size: 21px;
font-weight: 600;
padding: 2px 20px 0px;
border-radius: 3px;
position:relative;
display: inline-block;
margin-bottom: 10px;
line-height: 1.35;
}

.lay120 span::after{
border: solid transparent;
content:'';
height:0;
width:0;
pointer-events:none;
position:absolute;
border-color: rgba(180, 161, 121, 0);
border-top-width:8px;
border-bottom-width:8px;
border-left-width:5px;
border-right-width:5px;
margin-left: -5px;
border-top-color: #552F1B;
top:100%;
left:50%;
}

		@media screen and (max-width:743px) {
		.lay120 {
		font-size: 28px;
		letter-spacing: -1px;
		}
		.lay120 span {
		font-size: 16px;
		letter-spacing: 0px;
		padding: 3px 10px 2px;
		}
		/*smp end*/}


/* リングポートフォリオ診断 */

.lay121 {
border: solid 1px #552F1B;
border-radius: 2px;
margin-top: 25px;
box-sizing: border-box;
text-align: justify;
background: #fff;
}
p + .lay121 {
margin-top: 60px;
}
.lay121 + p {
margin-top: 40px;
}
.col_between .lay121 {
width: 354px;
margin-top: 45px;
}

.lay121 p {
margin-top: 0px;
line-height: 1.5;
}
.lay121 p:first-child,
.lay121 p:last-child {
padding: 10px 15px;
}
.lay121 p:first-child {
border-bottom: solid 1px #552F1B;
background: #F7F2ED;
margin-top: 0px;
font-weight: 600;
color: #552F1B;
}
.lay121 p:first-child span {
font-family: "游明朝体", "YuMincho", serif;
font-size: 21px;
font-weight: 500;
}

.lay121 p:first-child img {
margin-right: 5px;
vertical-align: middle;
}

		@media screen and (max-width:743px) {
		p + .lay121 {
		margin-top: 45px;
		}
		.col_between .lay121 {
		width: auto;
		margin-top: 45px;
		}
		.col_between .lay121 + .lay121 {
		margin-top: 25px;
		}
		.lay121 p:first-child {
		padding: 5px 15px;
		}
		.lay121 p:last-child {
		padding: 15px;
		}
		.lay121 p:first-child span {
		font-size: 19px;
		}

		/*smp end*/}


/* 画像余白 */
.lay122 {
margin-top: 60px;
margin-bottom: 60px;
text-align: center;
}
.lay122.type_b {
margin-top: 165px;
margin-bottom: 6px;
text-align: center;
}
.lay122 + .lay120 {
margin-top: 60px;
margin-bottom: 30px;
}
		@media screen and (max-width:743px) {
		.lay122 {
		margin-top: 40px;
		margin-bottom: 40px;
		}
		.lay122.type_b {
		margin-top: 65px;
		text-align: center;
		}
		.lay122 + .lay120 {
		margin-top: 40px;
		margin-bottom: 30px;
		}
		/*smp end*/}

/* ページ単位アローマーク */
.lay123 {
position: absolute;
text-align: center;
margin: 0px;
z-index: 99;
top: -55px;
left: calc(50% - 40px);
}

/* 偏ったポートフォリオの解決策 */

.lay124 {
background: #fff;
border: solid 1px #552F1B;
padding: 0px 50px 50px;
margin-top: 45px;
position: relative;
text-align: justify;
}
.lay123 + .lay124 {
margin-top: 105px;
}

.lay124::before {
display: inline-block;
content: "";
width: 200px;
height: 4px;
background: #552F1B;
position: absolute;
top: 0px;
right: calc(50% - 100px);
}
.lay124 .lay120 {
margin: 35px 0px 20px;
}
.lay124 p:nth-child(2) {
text-align: center;
margin: 0px auto 30px;
}
		@media screen and (max-width:743px) {
		.lay124 {
		padding: 0px 30px 30px;
		margin-top: 45px;
		position: relative;
		}
		.lay124::before {
		width: 130px;
		right: calc(50% - 65px);
		}
		.lay124 .lay120 {
		margin: 30px 0px 10px;
		}
		.lay124 p:nth-child(2) {
		max-width: 200px;
		}
		/*smp end*/}





































































































































































































